Subject: [dns-dir] DNS Early Warn: draft-bcx-behave-learn-address-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 15 Jun 2009 14:30:01 -0400

Count:       15 

Network Working Group                                             C. Bao
Internet-Draft                                                     X. Li
Intended status: Informational         CERNET Center/Tsinghua University
Expires: December 17, 2009                                 June 15, 2009

               How Host A learns the IP address of Host B
                   draft-bcx-behave-learn-address-00

 Abstract
   This document describes how host A learns the IP address of host B in
   BEHAVE's "An IPv6 network to the IPv4 Internet" scenario.  In this
   scenario, an IPv6-only host A must know the IPv6 address

   representation of host B.